---
Name: "classify/data-parameter"
Description: "The name of the parameter to use for classification data"
Meta:
  color: "blue"
  icon: "search"
  title: "RackN"
  route: "params"
Documentation: |
  This defines the name of a parameter that contains the classification data.

  The parameter should have the same type as classify/classification-data.

Schema:
  type: "string"
